# framework::sdk-exists

Checks whether the SDK for the specified framework is installed.

### Usage

`bool framework::sdk-exists(name)`

### Parameters

Name | Type | Description
--- | --- | ---
name | string | The framework to test.

### Return Value

true if the SDK for specified framework is installed; otherwise, false.

### Requirements

Assembly: NAnt.Core (0.85.2478.0)

### See Also

framework::get-runtime-framework() | framework::get-target-framework()